body {
	margin: 0;
	padding: 10px 0 10px 0;
	text-align: left;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #ddf;
	}
a {
	color:#5126cd;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	color:#903;
	text-decoration:none;
	font-weight:bold;
}
a img {
	border:none;}
#page {
	width: 970px;
	padding: 0 5px 0 5px;
	margin: 0 auto 0 auto;
	background-color: #FFF;
	-moz-border-radius: 13px;
	-khtml-border-radius: 13px;
	-webkit-border-radius: 13px;
	border-radius: 13px;
	border:2px solid #D6D6D6;
}
#meta { width: 400px; float: right; text-align:right; padding:15px 25px 5px 0;}
#meta a{ color:#5126cd; padding-left:8px; text-decoration:none; font-size:9px}
#meta a:hover{ text-decoration:underline}

#logo {
	height:250px;
	margin:0;
}

#menu {
	padding: 0 5px 0 3px;
	clear: both;
	margin:0;
	}

#content {
	float: left;
	width: 525px;
	padding: 0 5px 0 5px;
	margin: 0 10px 0 10px;
	background:#ddf;
}
.sidebar {
	float: left;
	width: 205px;
	color: #333333;
}
.sidebar img {
	margin: 5px auto 5px auto;
	padding: 0 0 0 -10px;
	}
.sidebar li h2 {
	height: 35px;
	text-align:center;
	vertical-align:bottom;
	margin: 0;
	padding: 8px 0 0 0;
	font-size: 15px;
	color: #FF0;
	background-image: url(images/h2_siderbar2.gif);
	font-weight: bold;
	text-transform:uppercase;
letter-spacing: 0.06em;	
}
.sidebar h2 a {
	color:#FF0;
	}
.sidebar ul {
	margin: 0 auto 0 auto;
	padding: 0;
	list-style: none;
}

#sidebar1 {
	float: left;
	margin:0 0 0 2px;
}
#sidebar2 {
	float: right;
	margin:0 2px 0 0;
}
.sidebar li li {
	padding:0;
	border:none;
	}
.sidebar #calendar_wrap {
	width:150px;
	margin: 15px auto 0 auto;
}
.sidebar .widget_rss ul {
	padding:0 5px 0 5px;
	}
caption {
	color: #990033;
	margin: 2px;
	font-weight: bold;
}

.sidebar li {
	margin: 0 0 20px 0;	
}

.sidebar li ul {
	padding: 0;
	text-transform:uppercase;
}
.sidebar ul li ul {margin-top: 5px; padding:0px;}
.sidebar ul li ul li{margin: 5px auto 5px auto;}
.sidebar li li li {
	list-style-image: url(images/next.gif);
	border-bottom:none;
	text-transform:none;
	padding: 5px 0 5px 10px;
	margin:0 0 0 30px;
	width:auto;
	}

.post {
	padding:10px 15px 10px 15px;
	margin: 5px 0 15px 0;
	-moz-border-radius: 13px;
	-khtml-border-radius: 13px;
	-webkit-border-radius: 13px;
	border-radius: 13px;
	border:2px solid #D6D6D6;
background:#fff;
}
p.byline {
	color:#990033;
	}
h2.title {
	margin: 5px 0 0 0;
	}
#footer {
	clear: both;
	height:50px;
	text-align:center;
	background: url(images/rep_foot.jpg) repeat-x;
}
#footer p {
padding:10px;
	}

.sidebar li.widget_categories  ul li{
	margin: 5px;
	padding: 7px 0 7px 15px;
	border-bottom:2px #5126cd solid;
	}
.sidebar li.widget_categories  ul li li{
	margin: 0 0 0 35px;
	padding:10px 0 5px 5px;
	border-bottom:none;
	}
/* RSS */
.sidebar li.widget_rss ul {
	text-transform:none;
	
	}
.rssSummary {
	font-size:11px;
	
	}
.rss-date {
	clear:both;
	color:#903;
	font-size:10px;
	margin:1px 0 1px 0;
	padding:2px 0 0 0;
	}
/* RSS ends */

.navigation {
	padding:3px 3px 5px 3px;
	}
h1.pagetitle {
	text-align:center;
	font-size:16px;
	color:#903;
	}
/* designed by D.P. */